/****************** BESPOKE CSS FOR GRAVESHAM BOROUGH COUNCIL ***************/

.container3SC .button3sc,
.container3SC input.button3sc,
.container3SC a.button3sc,
.container3SC .smallButton3sc,
.container3SC input.smallButton3sc,
.container3SC a.smallButton3sc,
.container3SC #uploadBtn {
	border-radius:1.5em!important;
    background:transparent!important;
    border: .15em solid #323e47!important;
    color: #323e47!important;
	font-weight:600!important;
	padding: 0.75em 3em!important;
	text-transform: uppercase;
}

.button3sc:hover,
input.button3sc:hover,
a.button3sc:hover,
.smallbutton3sc:hover,
input.smallbutton3sc:hover,
a.smallbutton3sc:hover,
input[value="Add"].smallButton3sc:hover,
input[value="Remove"].smallButton3sc:hover,
#uploadspanBtn:hover {
	background:#1e5d4d!important;
    color:#fff!important;
    font-weight:600!important;
	text-decoration:underline !important;
}

input:focus{outline: 3px solid #ffe13b!important;}

.button3sc:focus,
input.button3sc:focus,
a.button3sc:focus,
.smallbutton3sc:focus,
input.smallbutton3sc:focus,
a.smallbutton3sc:focus,
input[value="Add"].smallButton3sc:focus,
input[value="Remove"].smallButton3sc:focus {
	background-color: #0033ff!important;
    color: #f5f5f5!important;
	outline: 3px solid #ffe13b!important;
}


input[value="Search"].button3sc {
    float: left;    
}

input[value="Payment"].button3sc,
input[value="Proceed"].button3sc {
    margin-bottom: 0px !important;    
}


form[name="frmDelete"] {
    margin-left: 10px;
    margin-top: -10px;
}


#uploadspanBtn {
	padding: 6px 15px !important;
	margin-bottom: 0 !important;
	font-size: 16px !important;
}

input[value="Add"].smallButton3sc {
    float:none;
    padding: 6px 12px !important;
    margin-bottom: 0 !important;
	font-size: 16px !important;
    cursor: pointer;
}

input[value="Add"].smallButton3sc:hover,
input[value="Remove"].smallButton3sc:hover,
#uploadBtn:hover,
#uploadspanBtn:hover {
    /* background-color: #005A30 !important; */
    cursor: pointer;
}

input[value="Remove"].smallButton3sc {
    padding: 4px 12px !important;
    margin-bottom: 0 !important;
	font-size: 16px !important;
    float: left;
    /* padding: 8px 12px; */
    /* margin-bottom: 0 !important; */
    /* margin-top: .75em; */
	/* font-size: 16px !important; */
	/* vertical-align: initial; */
}

form[name="frmProceed"]{
    float: left;
}

.container3SC form[action="ExtPay.aspx"] {
    margin-top: -14px;
}

acronym {
	text-decoration: none;
}
